<!-- resources/views/create-page.blade.php -->
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Create Page</title>
    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
</head>
<body>
     <h1>Create Shopify Page</h1>
    <button id="create-page-btn">Create product list Page</button>

    <div id="response"></div>

    <script>
        $(document).ready(function() {
            $('#create-page-btn').click(function() {
                $.ajax({
                    url: '<?php echo e(route('create-page')); ?>',
                    type: 'POST',
                    success: function(data) {
                        $('#response').html('<pre>' + JSON.stringify(data, null, 2) + '</pre>');
                    },
                    error: function(xhr) {
                        $('#response').html('<pre>' + xhr.responseText + '</pre>');
                    }
                });
            });
        });
    </script>
</body>
</html>
<?php /**PATH /home/braintreeeasysof/public_html/pinky_app/resources/views/welcome.blade.php ENDPATH**/ ?>